Computer Security
[EN] securityvulns.ru no-pyccku


KOffice integer overflow
updated since 30.11.2006
Published:05.12.2006
Source:
SecurityVulns ID:6872
Type:remote
Threat Level:
5/10
Description:OLEfilter integer overflow on .PPT file open.
Affected:KDE : koffice 1.4
 KDE : koffice 1.6
Original documentdocumentKDE, [KOffice security advisory] KOffice OLEfilter integer overflow (05.12.2006)
 documentUBUNTU, [USN-388-1] KOffice vulnerability (30.11.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod